package com.imofan.android.basic.update;

/**
 * 当前应用的版本信息
 * @author user
 *
 */
public class MFAPPInfo {
    
    //当前应用的包名
    private String packageName;
    //当前应用的版本号
    private int versionCode;
    //当前应用的版本名称
    private String versionName;
    
    /**
     * 获取当前应用的包名
     * @return 应用包名
     */
    public String getPackageName() {
        return packageName;
    }
    
    /**
     * 设置当前应用包名
     * @param packageName
     */
    public void setPackageName(String packageName) {
        this.packageName = packageName;
    }
    
    /**
     * 获取当前应用版本号
     * @return 版本号
     */
    public int getVersionCode() {
        return versionCode;
    }
    
    /**
     * 设置当前应用版本号
     * @param versionCode
     */
    public void setVersionCode(int versionCode) {
        this.versionCode = versionCode;
    }
    
    /**
     * 获取当前应用版本名称
     * @return 应用版本名称
     */
    public String getVersionName() {
        return versionName;
    }
    
    /**
     * 设置当前应用版本名称
     * @param versionName
     */
    public void setVersionName(String versionName) {
        this.versionName = versionName;
    }
}
